This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 13770 - gnome-core includes xemacs shortcut
gnome-core includes xemacs shortcut
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-12 02:02 EDT by Brian Ryner
Modified: 2013-04-02 00:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 14:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 2000-07-12 02:02:16 EDT
[bryner@brian Applications]$ rpm -qf
/usr/share/gnome/apps/Applications/Xemacs.desktop 
gnome-core-1.2.1-6

This doesn't seem right... the xemacs shortcut should go with xemacs.
Comment 1 David Mason 2000-07-12 10:46:22 EDT
sorry - I'm not sure I understand what you mean - could you provide a little
more detail here?
Comment 2 Brian Ryner 2000-07-12 14:11:17 EDT
The bugs is that the file:

/usr/share/gnome/apps/Applications/Xemacs.desktop

is installed as part of the gnome-core package.  Shouldn't this be part of the
xemacs package instead?

Comment 3 David Mason 2000-07-12 14:22:31 EDT
thanks for the clarification - assigned to gnome-core person
Comment 4 Brian Ryner 2000-07-24 00:45:34 EDT
Fixed in beta4.

Note You need to log in before you can comment on or make changes to this bug.